@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/
#conts {
	padding-top: 10px;
}

#conts p {
	margin-bottom: 20px;
	font-size: 1.2em;
	line-height: 1.65;
}

#conts .comTextList {
	margin-bottom: 0;
}

#conts .comTextList li {
	padding-bottom: 20px;
}